<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmItem Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmItem Interface

For a list of all members of this type, see IEdmItem members.

# Public Properties

| Name | Description
--- | --- | ---
| ItemDescriptiveName | Gets the descriptive name of this item.

Top

# See Also

####

IEdmItem Interface
EPDM.Interop.epdm Namespace